oro:
    menu:
        sales_tab.label: 'Sales'
    sale:
        quote:
            entity_label: 'Quote'
            entity_plural_label: 'Quotes'

            id.label: 'Numeric ID'
            qid.label: 'Quote #'
            owner.label: 'Owner'
            organization.label: 'Organization'
            valid_until.label: 'Valid Until'
            quote_products.label: 'Quote Products'
            request.label: 'Request'
            account.label: 'Customer'
            website.label: 'Website'
            account_user.label: 'Customer User'
            locked.label: 'Locked'
            not_locked.label: 'Not Locked'
            expired.label: 'Expired'
            not_expired.label: 'Not Expired'
            po_number.label: 'PO Number'
            ship_until.label: 'Do Not Ship Later Than'
            price_list.label: 'Price List'
            expired.label: 'Expired'
            assigned_users.label: 'Assigned To'
            assigned_account_users.label: 'Assigned Customers'
            shipping_estimate.label: 'Shipping Estimate'
            shipping_estimate_amount.label: 'Shipping Estimate Ammount'
            shipping_estimate_currency.label: 'Shipping Estimate Currency'
            shipping_address.label: 'Shipping Address'
            payment_term.label: 'Payment Term'

            sections:
                general: 'General'
                additional: 'Additional'
                quote_products: 'Line Items'
                shipping_information: 'Shipping Information'
                shipping_address: 'Shipping Address'
                back.label: 'Back to Quote'

            widgets:
                quote_information: 'Quote Information'

            notify_customer:
                label: 'Notify Customer'
                by_email:
                    link.text: 'Notify by Email'
                    notify_and_lock_warning: 'Once you click on "Notify and Lock" this email will be sent to the customer and the quote will be locked for further edits.'

            lineitem:
                product_sku: SKU
                product: 'Product'
                requested:
                    label: ''
                    quantity: 'Requested Quantity'
                    price: 'Requested Price'
                offers:
                    label: 'Offers'
                    quantity: 'Quantity'
                    price: 'Unit Price'
                    add: 'Add Offer'
                notes: 'Notes'
                add: 'Add Product'
                remove: 'Delete'

            actions:
                quote_expire: 'Expire Quote'
                send_no_quote_alert: 'Send no Quote alert for the Request'

            message:
                quote.expire.success: 'Quote #%id% was successfully expired'

            form:
                address:
                    choose: Select an address
                    choose_or_create: Select an existing address or enter a new address below
                    manual: Enter other address
                payment.label: 'Payment'

            datagrid:
                account.label: 'Quotes'
                account_user.label: 'Quotes'

        system_configuration:
            fields:
                backend_product_visibility.title: 'Can Be Added to Quotes'

        privilege:
            category.quotes.label: 'Quotes'

        quoteproduct:
            entity_label: 'Quote Product'
            entity_plural_label: 'Quote Products'
            add_label: 'Add Product'
            id.label: 'ID'
            product.label: 'Product'
            product_replacement.label: 'Suggested Replacement:'
            product_sku.label: 'Product SKU'
            product_replacement_sku.label: 'Suggested Replacement SKU'
            quote.label: 'Quote'
            quote_product_offers.label: 'Quote Product Offers'
            quote_product_requests.label: 'Quote Product Requests'
            request_product_item.label: 'Requested Item'
            comment.label: 'Seller Notes'
            comment_account.label: 'Customer Notes'
            product.removed: '{title} - removed'
            product_replacement.removed: '{title} - removed'
            free_form_product.label: 'Product (free-form)'
            free_form_product_replacement.label: 'Product Replacement (free-form)'
            type:
                label: 'Type'
                requested: 'Requested'
                offer: 'Offer'
                not_available: 'Not Available'
            column:
                product: 'Product'
                type: 'Type'
                quote_product_items: 'Offers'
            select:
                product: Select product
                free_form: Free-form entry

        quoteproductoffer:
            item: '{0}{units}, {price} per {unit}|{1}{units} or more, {price} per {unit}'
            item_bundled: '{0}{units}, {price} for every {units}|{1}{units} or more, {price} for every {units}'
            entity_label: 'Quote Product Offer'
            entity_plural_label: 'Quote Product Offers'
            add_label: 'Add Offer'
            id.label: 'ID'
            quantity.label: 'Quantity'
            product_unit.label: 'Product Unit'
            product_unit_code.label: 'Product Unit Code'
            price.label: 'Price'
            value.label: 'Price Value'
            currency.label: 'Price Currency'
            quote_product.label: 'Quote Product'
            allow_increments.label: 'or more'
            price_type:
                label: 'Price Type'
                bundled: 'bundled offer'
                unit: 'at unit price of'

            product_unit.removed: '{title} - removed'
            product_unit.empty: 'Choose Unit...'
            column_summary: 'Summary'

        quoteproductrequest:
            item: '{units}, {price} per {unit}'
            entity_label: 'Quote Product Request'
            entity_plural_label: 'Quote Product Requests'
            add_label: 'Add Request'
            id.label: 'ID'
            quantity.label: 'Requested Qty'
            product_unit.label: 'Product Unit'
            product_unit_code.label: 'Product Unit Code'
            price.label: 'Requested Price'
            value.label: 'Price Value'
            currency.label: 'Price Currency'
            quote_product.label: 'Quote Product'
            request_product_item.label: 'Request Product Item'
            product_unit.removed: '{title} - removed'
            product_unit.empty: 'Choose Unit...'
            column_summary: 'Summary'

        quoteaddress:
            entity_label: Quote Address
            entity_plural_label: Quote Addresses
            id.label: ID
            account_address.label: Customer address
            account_user_address.label: Customer user address
            label.label: Label
            first_name.label: First Name
            middle_name.label: Middle Name
            last_name.label: Last Name
            name_prefix.label: Name Prefix
            name_suffix.label: Name Suffix
            organization.label: Organization
            city.label: City
            postal_code.label: Zip/Postal Code
            country.label: Country
            region.label: State
            region_text.label: State
            street.label: Street
            street2.label: Street 2
            phone.label: Phone

            no_exist: No shipping address found

        quotedemand:
            entity_label: 'Quote Demand'
            entity_plural_label: 'Quote Demands'
            id.label: 'Id'
            quote.label: 'Quote'
            total.label: 'Total'
            subtotal.label: 'Subtotal'
            total_currency.label: 'Total Currency'

        controller:
            quote:
                saved.message: 'Quote has been saved'
                expired.message: 'This quote has expired. You may submit a new request for quote.'

        btn:
            add_seller_notes: 'Add Seller Notes'
            remove_seller_notes: 'Remove Seller Notes'
            notify_and_lock: 'Notify and Lock'
            send: 'Send'
            cancel: 'Cancel'

        navigation:
            view: 'Quote #%id%'

        security:
            permission:
                address_shipping_account_use_any: "[Quote] Use any shipping address from the customer address book"
                address_shipping_account_user_use_default: "[Quote] Use the default shipping address from the customer user's address book"
                address_shipping_account_user_use_any: "[Quote] Use any shipping address from the customer user's address book"
                address_shipping_allow_manual: "[Quote] Enter the shipping address manually"
                payment_term_account_can_override: "[Quote] Override customer payment term"

    frontend:
        sale:
            menu:
                label: 'Sales'
            quote:
                entity_plural_label: Quotes
                qid.label: 'Quote #'
                account_user.label: 'Owner'
                valid_until.label: 'Valid Until'
                po_number.label: 'PO Number'
                ship_until.label: 'Do Not Ship Later Than'
                ship_estimate.label: 'Shipping Estimate'
                assigned_account_users.label: 'Assigned To'
                title.label: 'Quote #%id%'
                shipping_address.label: 'Shipping Address'
                payment_term.label: 'Payment Term'
                sections:
                    general: 'Quote Information'
                    back.label: 'Back to Quote List'
                    quote_products:
                        label: 'Line Items'
                        columns:
                            item: 'Item'
                            quantity: 'Quantity'
                            unit_price: 'Unit Price'
                widgets:
                    quote_information: 'Quote Information'
                submit_to_order:
                    submit: 'Submit'
                    cancel: 'Cancel'

            quoteproduct:
                product_sku.label: 'SKU #:'
                product_name.label: 'Product'
                comment.label: 'Seller Notes'
                comment_account.label: 'My Notes'
                product_replacement.label: 'Suggested Replacement:'
                column:
                    product: 'Product'
                    type: 'Type'
                    quote_product_items: 'Offers'

            quoteproductoffer:
                quantity.label: 'Quantity'
                price.label: 'Price'
                column_summary: 'Summary'
                allow_increments.label: 'or more'
                select_offer.label: 'Select An Offer'
                quantity_to_order.label: 'Quantity To Order'
                unit_price.label: 'Unit Price'
                price_calculating.message: 'Calculating...'
                not_available.message: 'N/A'

            quoteproductrequest:
                quantity.label: 'Requested Qty'
                price.label: 'Target Price'
                column_summary: 'Summary'

            btn:
                accept_quote_create_order: 'Accept and Submit to Order'
                widget_accept_quote_create_order: 'Submit to Order'

            message:
                quote.create_order.success: 'Your sales order was submitted successfully'
                quote.create_order.error: 'Can not create new Order'
